

id 435D00A4000C2D1B for [email-masked]; Tue, 1 Nov 2005 12:44:55 +0000
Received: from vacuum.cso.uiuc.edu (128.174.5.113) by n003.sc0.cp.net (7.0.045)
id 436245EF0035EF69 for [email-masked]; Tue, 1 Nov 2005 12:44:54 +0000
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j9VEnesZ004942;
Tue, 1 Nov 2005 06:44:03 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3) with spool id
507939 for [email-masked]; Tue, 1 Nov 2005 06:44:03 -0600
Received: from weather.admin.niu.edu (weather.admin.niu.edu [131.156.8.47]) by
vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id jA1Ci21O023209
for <[email-masked]>; Tue, 1 Nov 2005 06:44:02 -0600 (CST)
Received: from weather.admin.niu.edu (localhost [127.0.0.1]) by
weather.admin.niu.edu (8.13.5/8.13.5) with ESMTP id jA1CiL2g011476
for <[email-masked]>; Tue, 1 Nov 2005 06:44:21 -0600
Received: (from ldm@localhost) by weather.admin.niu.edu (8.13.5/8.13.5/Submit)
id jA1CiL3B011471 for [email-masked]; Tue, 1 Nov 2005 06:44:21
-0600
Message-ID:  <[email-masked]>
Date:         Tue, 1 Nov 2005 06:44:21 -0600
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products <[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW:
To: [email-masked]
Precedence: list

WTPQ20 RJTD 011200
RSMC TROPICAL CYCLONE ADVISORY
NAME  STS 0521 KAI-TAK (0521)
ANALYSIS
PSTN  011200UTC 16.4N 108.5E FAIR
MOVE  NW 07KT
PRES  980HPA
MXWD  055KT
50KT  50NM
30KT  180NM EAST 120NM WEST
FORECAST
24HF  021200UTC 17.4N 106.0E 80NM 70%
MOVE  WNW 06KT
PRES  994HPA
MXWD  040KT
48HF  031200UTC 17.9N 103.2E 150NM 70% TROPICAL DEPRESSION =

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.